Origin Secret
Turn off the origin secret
DELETE /v1/origin-secret. Stop sending x-domainee-origin-secret to your origins.
DELETE /v1/origin-secret
Deletes the workspace's origin secret. Proxied requests stop carrying
x-domainee-origin-secret within about a minute. Stop rejecting requests
without it on your origin first, or your sites will start failing.
Request
curl -X DELETE https://api.domainee.dev/v1/origin-secret \
-H "Authorization: Bearer $DOMAINEE_API_KEY"
Response: 200 OK
{
"enabled": false
}